/*
Theme Name:     Telegraph 2.0
Theme URI:      n/a
Template:       kadence
Author:         Wojciech Kamiński
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
#tabela {
  border-collapse: collapse;
  width: 100%;
  font-family: inherit;
  font-size: 15px;
}

#tabela td {
  padding: 10px 16px;
  border-bottom: 1px solid #e5e5e5;
  vertical-align: top;
}

#tabela td.label {
  background-color: #ef4d4d;
  color: #fff;
  font-weight: 600;
  width: 40%;
  text-transform: capitalize;
}

#tabela td.value {
  background-color: #fafafa;
  color: #333;
}

#tabela tr:last-child td {
  border-bottom: none;
}
#tabela td sup {
  font-size: 0.7em;
}

.woocommerce-loop-product__title {
	text-align:center!important;
}

.loop-entry:hover .product-action-wrap {
	color:#ef4d4d
}

.product-action-wrap {
	text-align:center;
}
